<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>01W-Y2-7eW.title</key>
	<string>내보내기 중이니, 잠시 기다리십시오...</string>
	<key>10.title</key>
	<string>Rich Text (.rtf)</string>
	<key>13.title</key>
	<string>Plain Text (.txt)</string>
	<key>21.title</key>
	<string>파일 내보내기...</string>
	<key>30.title</key>
	<string>웹 페이지(.html)</string>
	<key>300043.title</key>
	<string>Microsoft Word 97-2004 (.doc)</string>
	<key>300062.title</key>
	<string>Microsoft Word (.docx)</string>
	<key>300063.title</key>
	<string>Open Office (.odt)</string>
	<key>300114.title</key>
	<string>Final Draft (.fdx)</string>
	<key>300136.title</key>
	<string>텍스트 파일을 다음으로 내보내기:</string>
	<key>300137.title</key>
	<string>노트</string>
	<key>300138.title</key>
	<string>메타데이터</string>
	<key>300139.title</key>
	<string>스냅샷</string>
	<key>300140.title</key>
	<string>내보내기 정보</string>
	<key>300141.title</key>
	<string>디폴트 Final Draft 시나리오 요소를 사용</string>
	<key>300143.title</key>
	<string>선택된 문서만</string>
	<key>300144.title</key>
	<string>제목 포함</string>
	<key>300147.title</key>
	<string>".txt" 확장자를 첨부</string>
	<key>300155.title</key>
	<string>코멘트 및 주석 제거</string>
	<key>300183.title</key>
	<string>비텍스트 파일은 원래의 포맷을 사용하여 내보내기를 수행합니다.</string>
	<key>300187.title</key>
	<string>하위문서 내보내기를 수행하지 않음</string>
	<key>300194.title</key>
	<string>아웃라이너에서 보이는 행만을 포함</string>
	<key>300198.title</key>
	<string>CSV(Comma Separated Value)</string>
	<key>300199.title</key>
	<string>TSV(Tab Separated Value)</string>
	<key>300200.title</key>
	<string>세미콜론 구분값(TXT)</string>
	<key>300202.title</key>
	<string>포맷:</string>
	<key>300205.title</key>
	<string>텍스트 부호화:</string>
	<key>300208.title</key>
	<string>Western(Windows Latin 1)</string>
	<key>300209.title</key>
	<string>유니코드(UTF-8)</string>
	<key>300210.title</key>
	<string>Western(Mac OS Roman)</string>
	<key>300218.title</key>
	<string>전체 바인더 내보내기</string>
	<key>300238.title</key>
	<string>Radio</string>
	<key>300239.title</key>
	<string>제목만</string>
	<key>300240.title</key>
	<string>제목 및 시놉시스</string>
	<key>300241.title</key>
	<string>제목 및 텍스트 </string>
	<key>300242.title</key>
	<string>제목 및 노트</string>
	<key>300244.title</key>
	<string>Fountain 시나리오(.fountain)</string>
	<key>3jZ-WM-ebO.title</key>
	<string>수자 내보내기 파일</string>
	<key>8W6-ko-Bem.title</key>
	<string>MultiMarkdown (.mmd)</string>
	<key>9.title</key>
	<string>첨부 필드가 있는 리치 텍스트(.rtfd)</string>
	<key>9gQ-gl-lFl.title</key>
	<string>스크리브너 섹션 뒤에 링크 삽입하기</string>
	<key>OCf-wc-8cS.label</key>
	<string>메타데이터</string>
	<key>dUj-ME-3EB.label</key>
	<string>옵션</string>
	<key>qNh-x1-DL1.title</key>
	<string>리치 텍스트를 MultiMarkdown으로 전환하기</string>
	<key>rHG-CF-aGY.title</key>
	<string>스크리브너 2.x 프로젝트 내보내기</string>
	<key>zEj-36-Ne4.title</key>
	<string>내보내기 지원 자료:</string>
</dict>
</plist>
